.dnd-question-content-container {
  .answer-list-container {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    .draggable-answer {
      display: inline-block;
      border: 1px solid black;
      color: red;
    }
  }
}